.game-right .item-select>div.item-common-style>div ul li.active::before {
    background-image: url(/static/pc/image/public_ico.png);
    background-repeat: no-repeat;
    background-size: 200px;
    display: inline-block;
}
body {
    background: #011824;
}
.list {
    padding-top: 150px;
}

.list .goods-main {
    background-size: cover;
    padding-bottom: 80px;
}
.list .gameLogo {
    width: 1100px;
    display: block;
    margin: 0 auto;
    height: 275px;
}

.list .goods-main .game-title {
    color: #fff;
    font-size: 24px;
    font-family: 'Helve';
    margin-bottom: 20px;
    height: 29px;
}

.list .goods-main .game-content {
    display: flex;
    height: 595px;
}

.game-content .game-left .game-coupon {

    background-size: cover;
    height: 140px;
    width: 565px;
    display: flex;
    align-items: center;
    font-size: 53px;
    color: #fff;
    font-family: 'Helve';
    justify-content: space-between;
}
.game-content .game-left .game-coupon img {
    width: 100%;
    height: 140px;
}
.game-content .game-left .game-coupon a {
    display: flex;
}
.game-content .game-left .game-us {
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
}
.game-content .game-left .game-us>div {
    width: 275px;
    height: 80px;
    border-radius: 6px;
    color: #fff;
    font-size: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: 'Helve';
}
.game-content .game-left .game-us .delivery {
    background: url(/static/pc/image/list-delivery.png) #183757;
    background-size: cover;
}

.game-content .game-left .game-us .customer {
    background: url(/static/pc/image/list-trust.png) #183757;
    background-size: cover;
}
.game-content .game-left .game-reviews {
    background:#183757;
    border-radius: 6px;
    margin-top: 20px;
    padding: 20px 0 10px;
}
.game-content .game-left .game-reviews .reviews-trustpilot {
    padding-left: 20px;
    color: #fff;
    display: flex;
    align-items: center;
    font-size: 16px;
}
.game-content .game-left .game-reviews .reviews-trustpilot img {
    width: 155px;
    margin-right: 10px;
}
.game-content .game-left .game-reviews ul{
    display: flex;
    flex-wrap: wrap;
    width: 565px;
    padding: 20px 0 36px;
}
.game-content .game-left .game-reviews.futReviews ul {
    padding: 20px 0 36px;
}
.game-content .game-left .game-reviews ul li {
    width: 50%;
    border-right:1px solid #304b68;
    padding:0 20px 0;
}
.game-content .game-left .game-reviews ul li:first-child,
.game-content .game-left .game-reviews ul li:nth-child(2) {
    padding-bottom: 26px;
}
.game-content .game-left .game-reviews ul li:nth-child(2n) {
    border: none;
}
.game-content .game-left .game-reviews ul li img {
    width: 155px;
}

.game-content .game-left .game-reviews ul li section {
    color: #5381a8;
    margin-bottom: 12px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    height: 40px;
    line-height: 20px;
}
.game-content .game-left .game-reviews ul li .info {
    display: flex;
    justify-content: space-between;
}
.game-content .game-left .game-reviews ul li .info span {
    color: #fff;
}

.game-content .game-left .game-reviews ul li .info span.times {
    color: #28586f;
}
.game-content .game-right {
    width: 100%;
    background: #183757;
    margin-left: 30px;
    position: relative;
    border-radius: 6px;
    padding:25px;
    display: flex;
    align-items: center;
}
.game-content .game-right::after {
    content:'';
    background: #d92a0c;
    width: 100%;
    height: 4px;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 6px 6px 0 0;
}
.game-content .game-right .item-server-select {
    position: absolute;
    top: -44px;
    left: 20px;
    width: 100%;
}
.game-content .game-right .item-server-select ul {
    display: flex;
    align-items: center;
}
.game-content .game-right .item-server-select li {
    width: 46%;
    text-align: center;
    height: 44px;
    background: #183757;
    border-radius: 10px 10px 0 0;
    line-height: 44px;
    margin-right: 10px;
    font-size: 18px;
    cursor: pointer;
}
.game-content .game-right .item-server-select li a {
    color: #4f7697;
    padding: 0 20px;
    display: block;
}
.game-content .game-right .item-server-select li.active {
    background: #d92a0c;
}
.game-content .game-right .item-server-select li.active a {
    color: #fff;
}
.game-content .game-right .item-select>div {
    display: flex;
    align-items: center;
}

.game-content .game-right .item-select>div label {
    color: #5381a8;
    font-size: 16px;
    font-family: 'Helve';
    width: 135px;
    min-width: 135px;
}
.game-right .item-select>div.item-price .new-price .price{
    color: #fff;
    font-size: 40px;
    font-family: 'Helve';
    margin-right: 10px;
}
.game-right .item-select>div.item-price .new-price .price-k {
    color: #00aeff;
    font-size: 16px;
    font-family: 'Helve';
}
.game-right .item-select>div.item-price .old-price {
    margin-top:10px;
}
.game-right .item-select>div.item-price .discount {
    width: 100px;
    height: 30px;
    border: 1px solid #00b877;
    border-radius: 5px;
    display: inline-block;
    line-height: 30px;
    text-align: center;
    font-size: 16px;
    color:#00b877;
    margin-right: 10px;
}
.game-right .item-select>div.item-price .old-price .price {
    text-decoration: line-through;
    color: #5381a8;
}
.game-right .item-select>div.item-platform {
    margin-top: 30px;
    margin-bottom: 20px;
}
.game-right .item-select>div.item-common-style div {
    width: 100%;
    position: relative;
}
.game-right .item-select>div.item-common-style p {
    width: 100%;
    background: #011824;
    height: 44px;
    border-radius: 6px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 15px;
    font-size: 16px;
    color: #fff;
    cursor: pointer;
}
.game-right .item-select>div.item-common-style p i {
    width: 13px;
    height: 7px;
    background-position: -33px -743px;
}
.game-right .item-select>div.item-common-style>div ul {
    position: absolute;
    top: 48px;
    left: 0;
    width: 100%;
    background: #0f263d;
    border-radius: 4px;
    color: #00aeff;
    z-index: 9;
    overflow-y: auto;
    display: none;
    max-height: 300px;
}
.game-right .item-select>div.item-common-style>div ul::-webkit-scrollbar {
    width: 8px;
    height: 8px;
}

.game-right .item-select>div.item-common-style>div ul::-webkit-scrollbar-thumb {
    background: #0b85ea;
    border-radius: 5px;
    border: 1px solid hsla(0, 0%, 100%, .26);
    cursor: pointer;
}

.game-right .item-select>div.item-common-style>div ul::-webkit-scrollbar-track {
    background-color: #0a142f;
}
.game-right .item-select>div.item-common-style>div ul.display {
    opacity: 1;
    display: block;
    animation: 0.4s ease 0s 1 normal none running gameSelectShow;
    -moz-animation: 0.4s ease 0s 1 normal none running gameSelectShow;
    -webkit-animation: 0.4s ease 0s 1 normal none running gameSelectShow;
}
.game-right .item-select>div.item-common-style>div ul li {
    height: 45px;
    line-height: 45px;
    border-bottom: 1px solid #091a2c;
    padding:0 20px;
    position: relative;
    cursor: pointer;
    display: flex;
    align-items: center;
}
.game-right .item-select>div.item-common-style>div ul li.active {
    background: #091a2c;
    color: #fff;
}
.game-right .item-select>div.item-common-style>div ul li:hover {
    color: #fff;
}
.game-right .item-select>div.item-common-style>div ul li.active::before {
    width: 15px;
    height: 12px;
    content:'';
    background-position: -165px -725px;
    position: absolute;
    right: 15px;
    top: 17px;
}
.game-right .item-select>div.item-common-style>div ul li:last-child {
    border: none;
}

.game-right .item-select>div.item-product>div ul li i {
    background: #00b877;
    color: #fff;
    height: 24px;
    line-height: 24px;
    padding: 0 10px;
    border-radius: 4px;
    margin-left: 20px;
}   
.game-right .item-select>div.item-product .selectDown input {
    width: 100%;
    background: none;
    color: #fff;
    font-size: 16px;
    font-family: 'Montserrat';
}
.game-right .item-select>div.item-product>span {
    color: #fff;
    font-family: 'Helve';
    font-size: 20px;
    margin-left: 10px;
}
@keyframes gameSelectShow {
    0% {
        opacity: 0;
        top: 58px;
    }
    100% {
        opacity: 1;
        top: 48px;
    }
}
.game-right .item-select>div.item-mode {
    margin-bottom: 25px;
}
.game-right .item-select>div.item-mode .item-server-type.active {
    display: flex;
}
.game-right .item-select>div.item-mode div {
    display: none;
    align-items: center;
    justify-content: space-between;
}
.game-right .item-select>div.item-mode div p {
    width: 48%;
}

.game-right .item-select>div.item-mode div p i {
    width: 20px;
    height: 20px;
    border-radius: 20px;
    display: block;
    border: 1px solid #4f7697;
}
.game-right .item-select>div.item-mode div p.active {
    color: #00aeff;
}
.game-right .item-select>div.item-mode div p.active i {
    border-color: #00aeff;
    display: flex;
    align-items: center;
    justify-content: center;
}
.game-right .item-select>div.item-mode div p.active i::before {
    content:'';
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #00aeff;
    display: block;
}

.game-right .item-select button {
    width: 100%;
    height: 60px;
    border-radius: 6px;
     font-size: 24px;
     font-family: 'Montserrat Bold';
}

.game-right .item-select button.buy-now {
    color: #fff;
    background: -webkit-linear-gradient(left, #0a86dd, #00aeff);
    background: -o-linear-gradient(right, #0a86dd, #00aeff);
    background: -moz-linear-gradient(right, #0a86dd, #00aeff);
    background: linear-gradient(to right, #0a86dd, #00aeff);
    margin-top: 30px;
    margin-bottom: 10px;
}
.game-right .item-select button.buy-now:hover {
    background: #0a86dd;
}
.game-right .item-select button.add-cart {
    background: #011824;
    color: #00aeff;
}
.game-right .item-select button.add-cart:hover {
    background: -webkit-linear-gradient(left, #2ddc72, #50ec7b);
    background: -o-linear-gradient(right, #2ddc72, #50ec7b);
    background: -moz-linear-gradient(right, #2ddc72, #50ec7b);
    background: linear-gradient(to right, #2ddc72, #50ec7b);
    color: #fff;
}
.game-right .item-select .item-payment {
    display: flex;
    margin-top: 20px;
}
.game-right .item-select .item-payment img {
    width: 330px;
    margin-right: 9px;
    height: 28px;
}
.game-right .item-select .item-payment p {
    font-size: 13px;
}
.game-right .game-right-mask {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(24, 55, 87, .7);
    z-index: 9;
    display: none;
    align-items: center;
    justify-content: center;
}
.game-right .game-right-mask .spinner {
    display: block;
}
.goods-about {
    display: flex;
    padding-top: 30px;

}
.goods-about .game-images {
    background: url(/static/pc/image/list-about-bj.png);
    width: 310px;
    height: 310px;
    min-width: 310px;
    background-size: cover;
    color: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size: 28px;
    font-family: 'Helve';
    justify-content: center;
    margin-left: 30px;
    margin-top: 30px;
}
.goods-about .game-images img {
    margin-bottom: 30px;
    width: 80px;
}

.home-title {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 40px;
}
.home-title h2 {
    font-size: 48px;
    margin: 0 17px;
}
.home-title i.right {
    width: 43px;
    height: 15px;
    background-position: -115px -725px;
}
.home-title i.left {
    width: 43px;
    height: 15px;
    background-position: -115px -745px;
}
.footer {
    margin-top: 0;
}
.list .site-info {
    background: none;
}
.goods-news {
    background: #011119;
    margin-top: 30px;
    padding: 30px 0;
}
.goods-news ul {
    display: flex;
}
.goods-news ul li {
    width: 275px;
    margin-right: 20px;
}

.goods-news ul li:last-child {
    margin: 0;
}
.goods-news ul li img {
    width: 275px;
    transition: all .3s;
}
.goods-news ul li:hover a img {
    transform: scale(1.1);
}
.goods-news ul li>a {
    overflow: hidden;
    display: block;
}
.goods-news ul li>a p {
    color: #fff;
    margin: 5px 0;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    height: 42px;
    line-height: 20px;
}
.goods-news ul li>a span {
    color: #00aeff;
    display: block;
    margin-bottom: 5px;
}

.goods-news ul li section {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    line-clamp: 4;
    -webkit-box-orient: vertical;
    height: 80px;
    line-height: 20px;
}

.goods-news .container>a {
    display: block;
    text-align: center;
    color: #00acfb;
    font-size: 16px;
    margin-top: 30px;
}
.goods-news .container>a:hover {
    text-decoration: revert;
}